ISPConfig on apache 2.4 and php 5.4

Discussion in 'Installation/Configuration' started by erkan, Jul 14, 2012.

  1. erkan

    erkan New Member

    Can I run ISPConfig on a server with Apache 2.4, PHP 5.4 and Debian 6?
     
  2. till

    till Super Moderator

    There are no known problems with latest php or apache versions.
     
  3. siucdude911

    siucdude911 New Member

    I tried it and ran into a lot of issues, one big one is virutalhosts do not work the same as they did in 2.2 and first thing that happens to me is i get 403 after i install ispconfig after a clean install of apache2.4....
    a good place to look at all the changes from 2.2 to 2.4 is start here
    https://httpd.apache.org/docs/trunk/upgrading.html
    thanks
    TJ
     

Share This Page